Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-amd64
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-amd64@g.o
From: Joel Wiramu Pauling <aenertia@...>
Subject: Re: Re: emerge -deep world last night has broken kde
Date: Fri, 08 Jul 2005 00:07:44 +1200
I found the issue... Kde 3.4.1-r1 failed to get merged during the build.
And so while non-base packages where upgraded kde-kioslave/kde-startkde
etc etc all were 3.4.1...

after manually cleaning the 3.4.1 packages out I am able to emerge
kdebase-3.4.1-r1 which hopefully will solve the issue.

I'm not sure why this was the case however.


Kind regards

Joel W

-- 
gentoo-amd64@g.o mailing list


References:
emerge -deep world last night has broken kde
-- Joel Wiramu Pauling
Re: emerge -deep world last night has broken kde
-- Duncan
Navigation:
Lists: gentoo-amd64: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: emerge -deep world last night has broken kde
Next by thread:
Re: emerge -deep world last night has broken kde
Previous by date:
Re: emerge -deep world last night has broken kde
Next by date:
emerge --update gnome


Updated Jun 17, 2009

Summary: Archive of the gentoo-amd64 mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.